@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300;400;500;600;700&display=swap');
/*
	font-family: 'Kanit', sans-serif;
*/
.contenedor-general{
	position: relative;
	width: 100%;
	overflow-x: hidden;
}
body{
	margin: 0 auto;
	font-size: 0px;
	font-family: 'Kanit', sans-serif;
	-webkit-font-smoothing: antialiased;
}
:root{
	--azul: #243c6c;
	--rojo: #cb2d22;
	--blanco: #FFF;
	--negro: #000;
}
.tope{
	position: relative;
	width: 100%;
	height: 75px;
}
.header{
	position: fixed;
	width: 100%;
	height: 75px;
	left: 0px;
	top: 0px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	z-index: 2;
}
.logo{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 300px;
	height: 100%;
	background-position: center center;
	background-size: auto 100%;
	background-image: url(images/logo-combinado.png);
	background-repeat: no-repeat;
	margin-left: 25px;
}
.menu{
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	width: calc(100% - 350px);
	height: 100%;
	text-align: center;
}
.menu li{
	position: relative;
	display: inline-block;
	vertical-align: top;
	font-weight: 500;
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 75px;
	color: var(--azul);
}
.menu li:hover{
	background-color: var(--rojo);
	color: var(--blanco);
}
.menu li.banderas{
	width: 30px;
    height: 70px;
    padding-top: 5px;
}
.menu li.banderas:hover{
	width: 30px;
    height: 70px;
    padding-top: 5px;
    background-color: #FFF;
}
.bandera{
	position: relative;
	height: 20px;
}
.redes{
	position: fixed;
	left: 0px;
	width: 40px;
	background-color: #FFF;
	padding: 0px;
	margin: 0px;
	list-style: none;
	z-index: 3;
	top: 90px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}
.redes li{
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 24px;
	color: var(--negro);
}
.redes li:hover{
	background-color: var(--rojo);
	color: var(--blanco);
}
.banner{
	position: relative;
	width: 100%;
}
video{
	position: relative;
	width: 100%;
}
.slider-principal{
	position: relative;
	width: 100%;
	height: 35vw;
}
.bloque{
	position: relative;
	width: 100%;
	padding-top: 5vw;
	padding-bottom: 5vw;
}
#servicios{
	text-align: center;
}
#servicios h1{
	font-size: 3.5vw;
	text-align: center;
	color: var(--rojo);
	font-weight: 300;
	padding: 0px;
	margin: 0px;
	line-height: 1;
}
#servicios h2{
	font-size: 3.5vw;
	text-align: center;
	color: var(--rojo);
	font-weight: 700;
	padding: 0px;
	margin: 0px;
	line-height: 1;
	margin-bottom: 5vw;
}
.servicio{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 22%;
	height: 25vw;
	margin-right: .25vw;
	margin-left: .25vw;
	margin-bottom: 1vw;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
}
.servicio:hover{
	overflow: unset;
}
.servicio .portada{
	position: relative;
	width: 100%;
	height: 60%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.servicio-info{
	position: absolute;
	width: 100%;
	top: 60%;
	height: 100%;
	background-color: var(--rojo);
	text-align: left;
	animation-name: bajar-info;
	animation-duration: .4s;
	animation-fill-mode: forwards;
}
.servicio h3{
	font-size: 1.7vw;
	font-weight: 600;
	color: var(--blanco);
	text-align: center;
	margin: 0px;
	padding-top: 2.5vw;
}
.servicio p{
	font-size: .8vw;
	font-weight: 400;
	color: var(--blanco);
	text-align: left;
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
	line-height: 1;
}
.servicio ul{
	font-size: .8vw;
	font-weight: 400;
	color: var(--blanco);
	text-align: left;
	line-height: 1;
}
.servicio .icono{
	position: absolute;
	left: calc(50% - 1.5vw);
	top: -1.5vw;
	width: 3vw;
	height: 3vw;
	background-color: #FFF;
	border-radius: 1.5vw;
	font-size: 1.5vw;
	text-align: center;
	line-height: 3vw;
	color: #444;
	background-size: cover;
	background-position: -2px center;
}
.servicio:hover .servicio-info{
	animation-name: subir-info;
}
#frases{
	text-align: center;
	background-image: url(images/foto-partida.png);
	background-size: cover;
	background-position: center center;
	height: 50vw;
}
#frases h4{
	font-size: 2.7vw;
	color: #FFF;
	font-weight: 400;
	letter-spacing: .5vw;
	margin: 0px;
	padding: 0px;
	line-height: 1;
	text-transform: uppercase;
	margin-top: 7vw;
	width: 30%;
    padding-left: 10%;
}
.gif{
	position: relative;
	width: 100%;
	margin-top: 3vw;
}
#frases h5{
	font-size: 2.7vw;
	color: var(--rojo);
	font-weight: 700;
	letter-spacing: .5vw;
	margin: 0px;
	padding: 0px;
	line-height: 1;
	text-transform: uppercase;
	width: 30%;
    padding-left: 10%;
}
#frases p.parrafo{
	font-size: 2.3vw;
	color: var(--rojo);
	font-weight: 400;
	line-height: 1;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 7vw;
}
#infraestructura{
	padding-bottom: 10vw;
	/*background-image: url(images/infraestrcutura.png);*/
	background-size: 100%;
	background-position: center center;
}
.cuadro-infraestructura{
	    position: relative;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;
}
.cuadro-infraestructura h1{
	font-size: 4vw;
	color: var(--rojo);
	font-weight: 400;
	margin: 0px;
	line-height: 1;
}
.cuadro-infraestructura h2{
	font-size: 3.5vw;
	color: var(--rojo);
	font-weight: 700;
	margin: 0px;
	line-height: 1;
}
.cuadro-infraestructura p{
	font-size: 1.3vw;
	color: var(--azul);
	font-weight: 400;
	margin: 0px;
	line-height: 1;
	width: 100%;
	padding-top: 2vw;
	padding-bottom: 2vw;
}
.columna-infraestructura{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 15%;
	margin: 1vw;
	margin-top: 5vw;
	margin-right: 5%;
}

.columna-infraestructura p{
	font-size: 1.3vw;
	color: var(--rojo);
	font-weight: 400;
	margin-top: 0px;
}
.columna-infraestructura .icono{
	font-size: 4vw;
	color: var(--rojo);
	width: 8vw;
	height: 5vw;
	background-position: center center;
	background-size: 100%;
	margin-left: -2vw;
	background-repeat: no-repeat;
}
.columna-infraestructura:nth-child(2){
	margin-left: 22.5%;
	margin-right: 5%;
}
.renglon-infraestructura{
	position: absolute;
    bottom: 0px;
    font-size: 1vw;
    text-align: left;
    width: 90%;
    padding-left: 3%;
}
.renglon-infraestructura p{
	position: relative;
    display: inline-block;
    vertical-align: top;
    padding-left: 1vw;
    padding-right: 1vw;
    color: var(--rojo);
    font-size: 1.2vw;
    width: 17%;
}
#nosotros{
	padding: 0px;
	height: 50vw;
}
.medio{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 100%;
	background-size:cover;
	background-position: center center;
}
#nosotros h1{
	font-size: 1.5vw;
	font-weight: 700;
	color: var(--rojo);
	padding-left: 33%;
	margin: 0px;
	line-height: 1;
	padding-top: 14vw;
}
#nosotros h2{
	font-size: 3.3vw;
	font-weight: 700;
	color: var(--azul);
	padding-left: 33%;
	margin: 0px;
	line-height: .8;
	width: 50%;
}
#nosotros span{
	font-weight: 400;
}
#nosotros h3{
	position: relative;
	margin-left: 40%;
	font-weight: 500;
	font-size: 2vw;
	color: var(--rojo);
	line-height: 1;
	margin: 0px;
	width: 25%;
	margin-left: 50%;
	margin-top: 5vw;
}
#nosotros p{
	position: relative;
	margin: 0px;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	background-color: var(--rojo);
	color: var(--blanco);
	font-size: 1vw;
	font-weight: 400;
	line-height: 1.1;
	margin-left: 0%;
	padding-top: 7%;
	padding-bottom: 7%;
}
.slider-historia{
	position: relative;
	width: 100%;
	height: 55%;
	background-image: url(images/436e67c6d987c5f3ac09bb20ef2c89506064d09c.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center  center;
}
#alianzas, #proyectos{
	background-position: center center;
	background-size: cover;
	background-image: url(images/fondo_azul.png);
	margin-top: 3.5vw;
}
#proyectos{
	padding-bottom: 8vw;
}
.slider-proyectos{
	position: relative;
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    height: 42vw;
    margin-top: 5vw;
}
#alianzas h1{
	font-size: 1.5vw;
	color: var(--blanco);
	font-weight: 700;
	text-align: center;
	line-height: 1;
	margin: 0px;
	margin-bottom: 2vw;
}
#alianzas h2, #proyectos h2{
	font-size: 3.5vw;
	color: var(--blanco);
	font-weight: 300;
	text-align: center;
	line-height: 1;
	margin: 0px;
}
#alianzas h3, #proyectos h3{
	font-size: 2.7vw;
	color: var(--blanco);
	font-weight: 700;
	text-align: center;
	line-height: 1;
	margin: 0px;
}
#alianzas h4{
	font-size: 2.7vw;
	color: #FFF;
	font-weight: 400;
	letter-spacing: .5vw;
	margin: 0px;
	padding: 0px;
	line-height: 1;
	text-transform: uppercase;
	margin-top: 7vw;
	width: 70%;
    padding-left: 20%;
}
#alianzas h5{
	font-size: 2.7vw;
	color: var(--rojo);
	font-weight: 700;
	letter-spacing: .5vw;
	margin: 0px;
	padding: 0px;
	line-height: 1;
	text-transform: uppercase;
	width: 70%;
    padding-left: 20%;
    margin-bottom: 3vw;
}
#alianzas .izquierdo{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 40%;
	padding-right: 10%;
}
.izquierdo p{
	font-size: 1.1vw;
	color: var(--blanco);
	font-weight: 400;
	width: 70%;
	line-height: 1.1;
	padding-left: 30%;
	padding-top: 2vw;
}
.slider-alianzas{
	width: 100%;
	height: 22vw;
}
#alianzas .derecho{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 40%;
	padding-top: 3vw;
	padding-left: 5%;
}
#alianzas .renglon{
	position: relative;
	width: 100%;
}
.renglon div{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 20%;
	font-size: 4vw;
	color: var(--rojo);
	width: 10vw;
	margin-right: 1vw;
	height: 5vw;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
}
.renglon p{
	position: relative;
	display: inline-block;
	vertical-align: middle;;
	width: 70%;
	font-weight: 700;
	font-size: 1.5vw;
	color: #FFF;
	line-height: 1;
}
#equipo{
	
		background-position: center center;
	    background-size: cover;
	    background-image: url(images/fondo_equipo.png);
	text-align: center;
}
#equipo h1{
	color: var(--azul);
	font-size: 1.5vw;
	font-weight: 500;
}
#equipo h2{
	color: var(--rojo);
	font-size: 4vw;
	font-weight: 300;
	margin: 0px;
	line-height: 1;
}
#equipo h3{
	color: var(--rojo);
	font-size: 3.7vw;
	font-weight: 700;
	margin: 0px;
	line-height: 1;
}
#equipo ul{
	position: relative;
	padding: 0px;
	margin: 0px;
	margin-left: 15%;
	margin-top: 4vw;
	list-style: none;
}
#equipo li{
	font-size: 1.5vw;
	font-weight: 500;
	margin-top: 1vw;
	color: var(--rojo);
}
.slider-equipo{
	position: relative;
	width: 90%;
	margin-left: 5%;
}

#equipo img{
	position: relative;
	height:22vw;
}
#equipo h4{
	font-size: 1.3vw;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px;
    padding-bottom: 2vw;
    margin-top: -2vw;
    color: var(--rojo);
}
#cobertura{
	background-position: top left;
    background-size: auto 100%;
    background-image: url(images/mapa.png);
    padding-bottom: 20vw;
}
#cobertura h1{
	font-size: 5vw;
	color: var(--rojo);
	font-weight: 300;
	line-height: 1;
	margin: 0px;
	margin-left: 50%;
	padding-top: 8vw;
}
#cobertura h2{
	font-size: 4.5vw;
	color: var(--rojo);
	font-weight: 700;
	line-height: 1;
	margin: 0px;
	margin-left: 50%;
}
#cobertura h3{
	font-size: 1.7vw;
	color: var(--azul);
	font-weight: 400;
	line-height: 1;
	margin: 0px;
	margin-top: 2vw;
	margin-left: 50%;
	margin-bottom: 5vw;
}
#cobertura ul{
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	list-style: none;
	color: var(--rojo);
	font-size: 1.3vw;
	font-weight: 400;
	width: 15%;
}
#cobertura .cabecera{
	font-weight: 700;
	font-size: 1.7vw;
}
#cobertura ul.primera-lista, #cobertura ul.tercera-lista{
	margin-left: 60%;
}
#oficinas{
	padding: 0px;
	height: 60vw;
}
#oficinas .contenedor-oficinas{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 45%;
	width: 80%;
}
#oficinas h1{
	font-size: 5vw;
	color: var(--azul);
	font-weight: 300;
	padding-left: 20%;
	line-height: .9;
	margin: 0px;
	padding-top: 6vw;
}
#oficinas  h2{
	font-size: 4.7vw;
	color: var(--azul);
	font-weight: 700;
	padding-left: 20%;
	line-height: .9;
	margin: 0px;
	margin-bottom: 2vw;
}
#oficinas p{
	font-size: 1.3vw;
    color: var(--azul);
    line-height: 1.1;
    margin-left: 21%;
    position: relative;
    display: inline-block;
    vertical-align: top;
}
#oficinas b{
	color: var(--rojo);
}
#oficinas .fotos{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 55%;
	width: 20%;
	height: 100%;
	/*background-image: url(images/oficinas.jpg);*/
	background-position: center center;
	background-size: cover;
}
#oficinas .icono-oficina{
	position: relative;
	width: 8vw;
	margin-top: 5vw;
}
#oficinas .icono-oficina:nth-child(1){
	margin-top: 17vw;
}
#contacto{
	padding: 0px;
	height: 60vw;
}
.fondo-contacto{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 60%;
	height: 100%;
	background-image: url(images/contacto.png);
	background-size: cover;
	background-position: center center;
}
.formulario{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 40%;
	height: 100%;
}
form{
	position: relative;
	width: 80%;
	padding-left: 7.5%;
	padding-right: 12.5%;
	padding-top: 15vw;
}
form h1{
	font-size: 1.7vw;
	font-weight: 700;
	color: var(--rojo);
	line-height: 1;
}
input{
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	background-color: #061519;
	border:0px;
	height: 20px;
	color: #FFF;
	margin-bottom: 1vw;
}
textarea{
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	background-color: #061519;
	border:0px;
	color: #FFF;
	font-family: 'Kanit', sans-serif;
}
input[type=submit]{
	width: 30%;
	background-color: var(--rojo);
	border:0px;
	height: 30px;
	color: #FFF;
	margin-top: 1vw;
	font-weight: 700;
	text-transform: uppercase;
}
::placeholder{
	color: var(--blanco)
}
.footer{
	position: relative;
	width: 100%;
	color: #FFF;
	background-color: var(--rojo);
	height: 16vw;
	overflow: hidden;
}
.footer .columna{
	position: relative;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 15%;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 2vw;
	padding-bottom: 2vw;
}
.footer ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size: .8vw;
	font-weight: 400;
	padding-left: 20%;
	text-align: left;
	padding-top: 1vw;
}
.footer li{
	line-height: 1.5
}
.footer .icono{
	font-size: 4vw;
}
.footer p{
	font-size: 1.4vw;
	line-height: 1;
	margin: 0px;
	font-weight: 700;
	margin-bottom: 1vw;
}
.footer span{
	font-weight: 300;
}
.logo-footer{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 24%;
	height: 100%;
	background-color: #FFF;
	background-image: url(images/logo.png);
	background-position: center  center;
	background-size: 80%;
	background-repeat: no-repeat;
}
.columna div{
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin-left: .5vw;
	margin-right: .5vw;
	font-size: 2vw;
}
a{
	text-decoration: none;
	color: inherit;
}
.contenedor-contador{
	position: relative;
    width: 100%;
    text-align: center;
    /* margin-bottom: 6vw; */
    background-image: url(images/diseno-fondo-mapa-mundo_1127-2318.jpeg);
    background-position: right;
    background-size: 65%;
    background-repeat: no-repeat;
    /* padding-top: 3vw; */
    /* padding-bottom: 7vw;*/
    height: 45vw;
}
.contador{
	position: relative;
	display: inline-block;
	vertical-align: top;
  	font-weight: 700;
  	color: #000;
  	background-color: var(--rojo);
  	width: 25%;
  	padding-bottom: 1vw;
  	margin-right: 5%;/*
  	margin-left: 10%;
  	margin-top: 10vw;*/
  	height: 80%;
  	padding-top: 4vw;
}
.contador h1{
	position: relative;
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
	color: #FFF;
	font-weight: 400;
	padding-top: 1vw;
	padding-bottom: 1vw;
	font-size: 1vw;
	text-transform: uppercase;
	line-height: 2;
}
.nombre-contador{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: .9vw;
	width: 45%;
	text-align: right;
	padding: 0px;
	margin: 0px;
	color: var(--blanco);
	padding-right: 5%;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1;
}
.numero-contador{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 2vw;
	width: calc(45% - 5px);
	text-align: left;
	padding: 0px;
	margin: 0px;
	padding-left: 5%;
	color: var(--blanco);
	border-left: solid 4px #FFF;
	margin-top: .5vw;
	margin-bottom: .5vw;
	font-weight: 700;
}
#boton-menu{
	display: none;
}
.cotizador-fijo{
	position: fixed;
	z-index: 3;
	right: 0px;
	background-color: rgba(0,0,0,.7);
	width: 15%;
	height: 9vw;
	top: 8vw;
}
.cotizador-fijo h1{
	color: #FFF;
	font-weight: 500;
	font-size: 1.3vw;
	text-align: center;
}
.cotizador-fijo div{
	position: relative;
	width: 80%;
	margin-left: 10%;
	height: 4vw;
	color: #FFF;
	font-size: 1.2vw;
	text-align: center;
	line-height: 4vw;
	background-color: var(--rojo);
}
#slider-maritimo{
}
.contiene-animacion{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 55%;
	margin-right: 5%:;
}
#myCanvasContainer{
	height: 100%;
}
#myCanvas{
	height: 100%;
}
.tarjetas{
    position: relative;
    width: 50px;
}
#testimonios{
	display: none;
}
.bloque-testimonios{
	background-position: center center;
	background-size: cover;
	background-image: url(images/fondo_azul.png);
	padding-top: 8vw;
	padding-bottom: 8vw;
}
.bloque-testimonios h2{
	font-size: 5vw;
    color: var(--rojo);
    font-weight: 300;
    line-height: 1;
    margin: 0px;
    text-align: center;
}
.slider-testimonio{
	position: relative;
	width: 90%;
	margin-left: 5%;
}
.slider-testimonio div{
	position: relative;
	width: 90%;
	margin-left: 2%;
	margin-right: 2%;
	background-color: #FFF;
	padding-top: 3vw;
}
.slider-testimonio img{
	position: relative;
	width: 50%;
}
.slider-testimonio p{
	font-size: 1.2vw;
	font-weight: 400;
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
	height: 11vw;
	padding-top: 2vw;
}
.slider-testimonio div.slick-list, .slider-testimonio div.dragable{
	background-color: transparent !important;
	border: 0px;
	padding-top: 0px;
}
.slider-testimonio div.slick-track{
	background-color: transparent;
	border: 0px;
}
@media (max-width: 480px){
	.logo{
		margin: 0px;
	}
	.menu{
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		padding-top: 50px;
		background-color: #FFF;
	}
	.menu li{
		padding: 0px;
		width: 100%;
		line-height: 60px;
		font-size: 32px;
	}
	/*BOTON MOVIL*/
	#boton-menu {
	    width: 50px;
	    height: 40px;
	    top: 15px;
	    right: 20px;
	    position: fixed;
	    -webkit-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	    -webkit-transition: .5s ease-in-out;
	    -moz-transition: .5s ease-in-out;
	    -o-transition: .5s ease-in-out;
	    transition: .5s ease-in-out;
	    cursor: pointer;
	    z-index: 30;
	    display: block;
	}
	#boton-menu span {
	    display: block;
	    position: absolute;
	    height: 6px;
	    width: 26px;
	    background: var(--rojo);
	    opacity: 1;
	    -webkit-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	    -webkit-transition: .25s ease-in-out;
	    -moz-transition: .25s ease-in-out;
	    -o-transition: .25s ease-in-out;
	    transition: .25s ease-in-out;
	}
	#boton-menu span:nth-child(even) {
	    left: 50%;
	    border-radius: 0 9px 9px 0;
	}
	#boton-menu span:nth-child(odd) {
	    left:0px;
	    border-radius: 9px 0 0 9px;
	}
	#boton-menu span:nth-child(1), #boton-menu span:nth-child(2) {
	    top: 0px;
	}
	#boton-menu span:nth-child(3), #boton-menu span:nth-child(4) {
	    top: 18px;
	}
	#boton-menu span:nth-child(5), #boton-menu span:nth-child(6) {
	    top: 36px;
	}
	#boton-menu.open span:nth-child(1),#boton-menu.open span:nth-child(6) {
	    -webkit-transform: rotate(45deg);
	    -moz-transform: rotate(45deg);
	    -o-transform: rotate(45deg);
	    transform: rotate(45deg);
	}
	#boton-menu.open span:nth-child(2),#boton-menu.open span:nth-child(5) {
	    -webkit-transform: rotate(-45deg);
	    -moz-transform: rotate(-45deg);
	    -o-transform: rotate(-45deg);
	    transform: rotate(-45deg);
	}
	#boton-menu.open span:nth-child(1) {
	    left: 5px;
	    top: 10px;
	}
	#boton-menu.open span:nth-child(2) {
	    left: calc(50% - 5px);
	    top: 10px;
	}
	#boton-menu.open span:nth-child(3) {
	    left: -50%;
	    opacity: 0;
	}
	#boton-menu.open span:nth-child(4) {
	    left: 100%;
	    opacity: 0;
	}
	#boton-menu.open span:nth-child(5) {
	    left: 5px;
	    top: 26px;
	}
	#boton-menu.open span:nth-child(6) {
	    left: calc(50% - 5px);
	    top: 26px;
	}
	#servicios h1, #servicios h2,  #nosotros h2, #alianzas h2, #alianzas h3, #oficinas h1, #oficinas h2, #cobertura h1, #cobertura h2, .cuadro-infraestructura h1, .cuadro-infraestructura h2, #equipo h2, #equipo h3{
		font-size: 32px;
	}
	#frases h4,  #frases h5{
		font-size: 28px;
	}
	#frases p.parrafo, #nosotros h1, #nosotros h3, form h1, .servicio h3, .numero-contador{
		font-size: 24px;
	}
	#alianzas h1, .renglon p, .contador h1, #cobertura h3{
		font-size: 18px;
	}
	.servicio p, .servicio ul, .nombre-contador{
		font-size: 15px;
	}
	.renglon div{
		font-size: 36px;
	}
	.medio{
		width: 100%;
	}
	#nosotros{
		height: auto;
	}
	#nosotros h1,  #nosotros h1{
		padding-left: 20%;
	}
	#nosotros h1{
		padding-top: 70px;
	}
	#nosotros h3{
		padding-bottom: 50px;
	}
	.slider-historia{
		height: 264px;
	}
	#nosotros p{
		font-size: 18px;
		padding-bottom: 50px;
		padding-top: 50px;
	}
	#alianzas{
		margin: 0px;
	}
	#alianzas h1{
		width: 90%;
		padding: 5%;
	}
	#alianzas .izquierdo{
		width: 100%;
    	padding: 0px;
	}
	.izquierdo p{
		width: 90%;
	    padding: 5%;
	    font-size: 18px;
	}
	#alianzas .derecho{
		width: 90%;
		padding: 5%;
	}
	#oficinas{
		height: auto;
	}
	#oficinas .contenedor-oficinas{
		width: 90%;
		padding: 5%;
		padding-top: 70px;
		padding-bottom: 50px;
	}
	#oficinas h1, #oficinas h2{
		padding: 0px;
		text-align: center;
	}
	#oficinas p{
		font-size: 18px;
	    margin: 0px;
	    text-align: center;
	    margin-top: 30px;
	}
	#oficinas .fotos{
		display: none;
	}
	#contacto{
		height: auto;
	}
	.fondo-contacto{
		width: 100%;
    	height: 500px;
	}
	.formulario{
		width: 100%;
		padding-bottom: 30px;
	}
	form{
		width: 85%;
	    padding-left: 7.5%;
	    padding-right: 7.5%;
	    padding-top: 30px;
	}
	.servicio{
		width: 90%;
	    height: 400px;
	    margin: 0px;
	    margin-bottom: 10px;
	}
	.servicio .icono{
		width: 50px;
	    height: 50px;
	    left: calc(50% - 25px);
	    border-radius: 25px;
	    top: -25px;
	    font-size: 28px;
	    line-height: 50px;
	}
	.servicio h3{
		padding-top: 30px;
	}
	.contador{
		width: 80%;
    	padding: 5%;
	}
	.footer ul, .footer .icono, .footer p, .columna div{
		font-size: 0px;
	}
	#cobertura h1, #cobertura h2, #cobertura h3{
		margin: 0px;
		text-align: center;
	}
	#cobertura h3{
		padding-top: 20px;
	}
	#cobertura ul.primera-lista, #cobertura ul.tercera-lista{
		margin-left: 0px;
	}
	#cobertura ul{
		width: 30%;
		padding: 10%;
		font-size: 18px;
		padding-bottom: 0px;
	}
	#cobertura .cabecera{
		font-size: 22px;
	}
	.cuadro-infraestructura {
	    position: relative;
	    width: 90%;
	    margin-left: 5%;
	    text-align: center;
	    padding-top: 70px;
	}
	.cuadro-infraestructura p{
		width: 90%;
	    padding-left: 5%;
	    padding-top: 20px;
	    padding-bottom: 20px;
	    font-size: 18px;
	}
	.columna-infraestructura{
		width: 30%;
	    margin: 0px;
	    padding: 10%;
	    padding-bottom: 0px;
	}
	.columna-infraestructura .icono{
		font-size: 32px;
	}
	.columna-infraestructura:nth-child(2) {
	    width: 30%;
	    margin-left: 0px;
	    padding: 10%;
	    padding-bottom: 0px;
	}
	.columna-infraestructura p{
		font-size: 18px;
	}
	.renglon-infraestructura{
		position: relative;
		font-size: 18px;
		text-align: center;
	}
	.renglon-infraestructura p{
		font-size: 16px;
	}
	#equipo{
		padding-top: 70px;
		padding-bottom: 50px;	}
	#equipo h1{
		font-size: 18px;
	}
	.slider-equipo{
		width: 80%;
    	margin-left: 10%;
    	padding-top: 40px;
    	padding-bottom: 40px;
	}
	#equipo img{
		height: 200px;
	}
}
@Keyframes subir-info{
	from{top:60%;  height: 40%;}
	to{top: 0%; height: 100%;}
}
@Keyframes bajar-info{
	from{top:0%; height: 100%}
	to{top: 60%; height: 40%;}
}
a{
	text-decoration: none;
	color: inherit;
}
.slick-prev:before, .slick-next:before{
	color: var(--azul) !important;
	font-size: 32px !important;
}
.camera_caption > div{
	font-size: 7vw;
    font-weight: 900;
    text-transform: uppercase;
    background-color: transparent !important;
    width: 50%;
    margin-left: 47%;
    line-height: 1;
    text-align: right;
    font-style: italic;
    text-shadow: 1px 0px 2px rgb(0 0 0);
    color: #e2e2e2;
}
